[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: build-dep for libart-2.0-dev missing from koffice-1.2.1

On Samstag, 1. Februar 2003 13.54, Ben Burton wrote:
> > I tried to compile koffice 1.2.1 on powerpc and found that
> > libart-2.0-dev is missing as a build dependency.
> Hi.  KOffice build-depends on kdelibs4-dev, which depends on
> libart-2.0-dev.  So assuming kdelibs4-dev is correctly installed, the
> libart dependency should already be taken care of.
I did a apt-get install kdelibs4-dev -t stable (as I have also some testing
packages). dpkg -s kdelibs4-dev didn't show find libart-2.0-dev. After 
checking the dsc on the kde ftp site I verified my sources.list and found 
that I only had included a deb line for the ftp-mirror of kde.org and no 
deb-src. No I am installing also the new *-dev packages and hope that this 
will cure my problems (I had -later in the build - also problems with the 

Thanks a lot for your help.

Best regards

Niklaus Giger
Wieshoschet 6
CH-8753 Mollis
Tel. ++41 55 612 20 54 (privat)
Tel. ++41 55 618 64 68 (Geschäft)

Reply to: